@import url(https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;800;900&display=swap);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Work Sans', sans-serif;
}

.Container {
    max-width: 1280px;
    margin: 0 auto;
}

@import url(https://fonts.googleapis.com/css2?family=Crimson+Text:wght@100;200;300;400;500;600;700&display=swap);

i {
    cursor: pointer;
    transition: 0.2s linear;
}

i:hover {
    filter: drop-shadow(0px 0px 5px rgb(69, 69, 69));
    transform: scale(1.04);
}

button {
    cursor: pointer;
    transition: 0.2s linear;
}

button:hover {
    box-shadow: 0px 0px 10px 2px rgb(161, 161, 161);
    transform: scale(1.02);
}

main {
    padding: 30px 30px;
    background-color: #74C69D;
    display: flex;
    flex-wrap: wrap;
    box-sizing: content-box;

}

nav {
    width: 100%;
    padding: 20px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav div {
    display: flex;
    gap: 30px;
    font-size: 20px;
    color: white;
}

nav div p {
    cursor: pointer;
    transition: linear 0.2s;
}

nav div p:hover {
    filter: drop-shadow(0px 0px 5px);
    transform: scale(1.02);
}

nav i {
    color: white;
    display: none;
    font-size: 30px;
}

.left {
    width: 40%;
    padding: 20px 0px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}   

.left button {
    width: 170px;
    height: 48px;
    background-color: white;
    border-radius: 5px;
    border: 0;
    font-size: 20px;
}

.left h1 {
    font-size: 45px;
    font-family: 'Crimson Text', serif;
}

.left p {
    font-family: 'Crimson Text', serif;
    font-size: 17px;
}

.right {
    width: 60%;
    padding: 20px 0px;
    display: flex;
    justify-content: center;
}

.partners {
    width: 100%;
    padding: 30px 0px;
    display: flex;
    text-align: center;
    gap: 15px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.logos {
    width: 100%;
    padding: 10px 0px;
    display: flex;
    justify-content: space-evenly;
}

.partners button {
    width: 170px;
    height: 48px;
    background-color: black;
    color: white;
    border-radius: 5px;
    border: 0;
    font-size: 20px;
}

.partners h2 {
    color: #74C69D;
}

.content1 {
    width: 100%;
    gap: 50px;
    padding: 20px 30px;
    display: flex;
    align-items: center;
}

.content1-left {
    width: 50%;
}

.content1-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 35px;
}

.content1-right button {
    width: 170px;
    height: 48px;
    background-color: black;
    color: white;
    border-radius: 5px;
    border: 0;
    font-size: 20px;
}

.content2 {
    gap: 50px;
    padding: 30px 30px;
    display: flex;
}

.content2-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 35px;
}

.content2-right button {
    width: 170px;
    height: 48px;
    background-color: black;
    color: white;
    border-radius: 5px;
    border: 0;
    font-size: 20px;
}

.content2-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Team {
    width: 100%;
    padding: 40px 30px;
}

.team-nav {
    padding: 20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 5px;
}

.team-nav h2 {
    text-transform: uppercase;
    color: #74C69D;
}
.team-nav p {
    line-height: 25px;
}

.team-grids {
    padding: 20px 20px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}

.team-grid {
    background-color: white;
    border-radius: 5px;
    box-shadow: 1px 1px 10px 1px rgb(161, 161, 161);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px;
    cursor: pointer;
    transition: 0.2s linear;
}

.team-grid:hover {
    transform: scale(1.01);
}

.team-grid-text {
    width: 100%;
    height: 20%;
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.team-grid img {
    width: 175px;
    height: 175px;
}

.team-grid-text p {
    opacity: 50%;
    font-weight: 500;
}

.team-tugma {
    padding: 10px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.team-tugma button {
    width: 170px;
    height: 48px;
    border-radius: 5px;
    background-color: #212529;
    color: white;
    font-size: 20px;
    border: none;
}

footer {
    background-color: #74C69D;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 30px;
    color: white;
}

.futer-box1 {
    padding: 20px 0px;
    display: flex;
    align-items: center;
    gap: 25px;
    font-size: 20px;
}

.futer-box2 {
    padding: 20px 0px;
    display: flex;
    align-items: center;
    font-size: 20px;
}

@media (max-width:500px) {
    nav {
        padding: 0px 20px;
        order: 1;
    }

    nav img {
        width: 150px;
    }

    nav div {
        display: none;
    }

    nav i {
        display: block;
    }

    .left {
        width: 100%;
        padding: 0;
        padding-left: 20px;
        order: 3;
        align-items: center;
        text-align: center;
    }

    .left h1 {
        font-size: 28px;
    }

    .right {
        width: 100%;
        order: 2;
    }

    .right img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .partners {
        margin-top: 30px;
        height: max-content;
    }

    .logos {
        width: 60%;
        gap: 30px;
        flex-direction: column;
    }

    .content1 {
        padding: 30px 30px;
        flex-direction: column;
    }

    .content1-left,
    .content1-right {
        width: 100%;
    }

    .content1-left {
        display: flex;
        justify-content: center;
    }


    .content1-right {
        text-align: center;
        align-items: center;
    }


    .content1-left img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .content2 {
        flex-direction: column;
        padding: 30px 20px;
    }

    .content2-left img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .content2-left {
        order: 1;
    }
    

    .content2-right {
        order: 2;
        width: 100%;
        align-items: center;
        text-align: center;
    }

    .Team {
        padding: 10px 20px;
    }

    .team-nav {
        padding: 10px 20px;
    }

    .team-grids {
        padding: 20px 20px;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: auto;
    }

    .team-tugma {
        padding: 20px 30px;
    }

    footer {
        padding: 20px 20px;
        flex-direction: column;
        
    }

    .futer-box1 {
        padding: 10px 0px;
        justify-content: center;
    }

    .futer-box2 {
        padding: 10px 0px;
        justify-content: center;
    }
}




.contlar {
    display: flex;
    flex-direction: column;
    gap: 20px;
}